<?php
$path="../../";
include("../../map.php");
	$wjs[aaData] = array_values();
	$sql=mysqli_query($conn, "select * from t5 order by s4 asc, id desc"); while($rs=mysqli_fetch_assoc($sql)){
		$row_array[] = array($rs['id'], "<a href=\"?islem=duye&ne=uye&id=".$rs['id']."\">".$rs['t1']."</a>", "<a href=\"tel:0".telefon($rs['t4'])."\">".$rs['t4']."</a>", $rs['ts1']);
	}
	array_push($wjs,$row_array);
	echo str_replace('null,"0":','',json_encode($wjs));
?>